/* @override http://ocas.net.au/assets/css/PHP-Contact-Form-dark.css */

#contact h2 {
  font-family:'Raleway';
  font-size:36px;
  font-weight:600;
  text-align:center;
  margin-top:40px;
  margin-bottom:20px;
  text-transform:none;
  color: #455664;
}

#contact p {
  font-family:'Raleway';
  font-size:16px;
  line-height:23px;
  color:#7d8285;
  text-align:center;
}

label.control-label {
  font-family:'Raleway';
  color:#7d8285;
  font-weight:700;
}

.form-control {
  border-radius:0px;
  background-color:#fff;
  font-family:'Raleway';
}

button.btn.btn-success.btn-send {
  background-color:#f48d36;
  border-color:#f48d36;
  width:100px;
  margin-bottom:10px;
}

div#contact {
  background-color:#313131;
}

#contact .intro {
  max-width:500px;
  margin:0 auto 40px;
}

h2 {
  font-size:36px;
}

form#contact-form {
  margin-bottom:20px;
}

